{
    "path": "$OET_PATH/testcases/function_test/pkg_test/apache-commons-discovery/apache-commons-discovery",
    "machine num": 1,
    "cases": [
        {
            "name": "test_apache-commons-discovery_install",
            "desc": "测试软件包的安装功能，验证是否能够正确安装到系统中。",
            "machine num": 1
        },
        {
            "name": "test_apache-commons-discovery_uninstall",
            "desc": "测试软件包的卸载功能，验证是否能够完全从系统中移除。"
        },
        {
            "name": "test_apache-commons-discovery_version",
            "desc": "测试软件包的版本查询功能，验证能否正确获取并显示版本信息。"
        }
    ]
}